@keyframes rwdcur26994 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAxklEQVRYhe2STQrCMBCFX4K4ceVtBI9gXXgBD+cRSs8g3iYrN4KOi1KSQjMZm8Z0MR+EZsjPe3kdAIdnP+pg/bSOCQs8dpyJrfmQ5DsXMy0emuJFXmRNbE1C8AvGohJxyXoKkfuSCSQPS16YY0IT0AQ0AU1g/QkAgCNEDeyN7I4YG8mma+Pnt25c52LTW3rajti6uIFLc2Tr4gbeuLP1XKo3oTiBgSUbUIwj0PkEcuTHUFcx8XfxKRNLGfipgULR3OZTlNXwBWymhQ7Fny7LAAAAAElFTkSuQmCC) 0 0, auto;}
}
div.testarea{
animation:rwdcur26994 0.16666666666667s linear infinite forwards;
}
